Posts by ACMG

    Vorausgesetzt, man besitzt OMSI 1 und hat es installiert. Wenn nur OMSI 2 auf dem Rechner ist, dann beschwert sich der Installer vom O305-Addon, dass OMSI nicht installiert ist. Dies verhindert bei mir seit Wochen, dass ich das längst erworbene Addon endlich mal nutzen kann. Ich hoffe, dass beim Update an dem Addon mehr getan wird als nur die Installationsroutine geändert und ein paar Configs angepasst! Das sollte nämlich nicht so lange dauern.

    Freut mich, das zu hören. Ich habe eben das Addon bei Gamesload gekauft und besitze nur OMSI 2, folglich kann ich es nun gar nicht nutzen. ;(
    Wenn sich die Anpassung noch länger hinzieht, wäre vielleicht ein Hinweis auf die Inkompatibilität in der Produktbeschreibung bei den Anbietern angebracht! Im ersten Moment ärgert man sich nämlich schon sehr. Derzeit steht dort zwar, dass OMSI 1.04 benötigt wird, aber wer eine höhere Versionsnummer hat, der geht natürlich davon aus, dass er damit auf der sicheren Seite ist.


    Lässt sich das Problem vielleicht schon mit einem einfachen Registry-Eintrag für die Installation lösen?

    All my attempts to download this failed because uploaded.to claims that I had reached the maximum number of free downloads for that hour, although I didn't download anything from there for weeks at least.
    Please, can you also upload it to other freehosters and provide us with the alternative link(s)?


    Edit: I finally managed to download from uploaded.to. Still I would suggest providing an alternative.


    DE:
    Alle meine Versuche, dieses Addon herunterzuladen, schlugen fehl, weil uploaded.to behauptet, ich hätte bereits die maximale Anzahl an Free-Downloads für diese Stunde erreicht, obwohl ich mindestens seit Wochen nichts mehr von dort heruntergeladen habe.
    Kannst du es bitte auch bei anderen Freehostern hochladen und uns den/die Alternativlink(s) nennen?


    Edit: Ich habe es endlich geschafft, die Datei von uploaded.to herunterzuladen. Dennoch würde ich vorschlagen, eine Alternative bereitzustellen.

    Hier das gleiche Problem. Bin neu bei OMSI und habe nur OMSI 2, noch komplett ohne Addons. Wenn ich in der Fehlermeldung auf "Weiter" klicke, will er immer das Addon "Bad Kinzau 0.7.1 beta" importieren, obwohl ich das niemals irgendwo ausgewählt habe?!?


    Windows neu zu installieren für den Addon Manager kommt nicht in Frage, ich mach mit der Kiste schließlich noch diverses anderes Zeugs.

    Hallo,


    Wirklich tolle Repaints!
    Ich würde mich übrigens auch sehr über ein MöBus-Repaint freuen. Das Design ist übrigens noch von den Stadtwerken Mönchengladbach GmbH (SWMG), also der Zeit vor NEW und NVV. Mich würde es sehr wundern, wenn dazu ein Geschmacksmusterschutz wie bei der DB und ihrem ICE bestehen würde. Ich bin zwar selbst kein Anwalt, aber ich denke einzig bei dem MöBus-Logo könnten Anwälte Probleme bereiten.


    Welches Busmodell wurde denn als Basis verwendet? Das Payware-Addon aus diesem Thread, oder gibt es noch ein anderes?

    Also bei der Beige-Blauen Lackierung bin ich mir sicher (siehe hier http://www.niederrheinbus.de/grafiken/foto_nvv_nvv-9703.jpg). Bei der Lackierung in Weiss-Grau meine ichmich an einen Erinnern zu können kann aber auch sein das ich mich gehörig vertu und es nur einen NL222 mit der neuen Lackierung gab. Dafür hätte ich einen anderen Vorschlag : http://marcelsfotos.startbilde…-962-linie-47--265705.jpg.

    Die O405N bzw. O405N2 gab es meines Wissens nur in beige-blauer SWMG-Lackierung. Ich meine, nur die übriggebliebenen O405 bzw. O405 G (Hochflurbusse) von 1988, 1990 und 1992, evtl. auch ein paar MAN-Hochflurbusse aus den späten 80ern oder frühen 90ern sowie fünf MAN-Niederflurbusse von 1998 haben zumindest teilweise noch das mit der 99er Lieferung eingeführte weiß-grau-rote NVV-Design erhalten. An einen O405N kann ich mich aber nicht erinnern.
    Ggf. mal die Jungs von niederrheinbus.de fragen, die wissen in den Dingen ziemlich gut bescheid. Leider ist in der Liste der Fahrzeuglackierungen bei denen immer nur der gerade aktuelle Stand erfasst.